/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.YellowLarkeStudio.com.au
 Description:    The child theme built on top of the DIVI theme. 
 Author:         Yellow Larke Studio
 Author URI:     http://www.YellowLarkeStudio.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/*-----header wrap setting-------------- */
.et_header_style_centered #main-header .logo_container {
    height: 70px;
    padding: 10px 0 10px 0;
}

/*-----move logo left-------------- */
.et_header_style_centered #logo {
    float: left; !important
}

/*-----logo settings-------------- */



/*-----float header elements right-------------- */
div#custom_html-2 {
    float: right;
}

/*-----line header elements horizontally-------------- */
.header-element-wrap {
    display: inline-block;
    margin-left: 12px;
	vertical-align: middle;
}
.left-icon {
    display: inline-block;
	vertical-align: middle;
}
.header-text-wrap {
    display: inline-block;
	vertical-align: middle;
}

/*-----Header Icon Settings-------------- */
.header-element-wrap .left-icon span.et-pb-icon.et-waypoint.et_pb_animation_top.et-animated {
    font-size: 48px;
    margin-right: 8px;
}


/*-----Header elements fonts-------------- */
.primary-text {
	text-align: left;
    color: #08a9d5;
    font-size: x-large;
    font-style: oblique;
    font-weight: bold;
}
.secondary-text {
    text-align: left;
    color: #08a9d5;
    font-size: large;
    font-weight: bold;
}


/*-----Header book now button-------------- */
.book-now-header-button {
	color: white !important;
    border: 1px solid #08a9d5;
	background-color: #08a9d5;
    padding: 15px 25px 15px 25px;
	margin-bottom: 10px
    border-radius: 0px;
    -ms-border-radius: 0px;
    -webkit-border-radius: 0px;
}
a.book-now-header-button:hover {
    color: #005ead !important;
	border-color: #08a9d5;
    background-color: white;
}


/*-----reosition book now button-------------- */
div#custom_html-2 {
    float: right;
    margin-top: 10px;
	transition: margin-top 0.5s linear;
}
.et-fixed-header div#custom_html-2 {
    float: right;
    margin-top: 0px;
	transition: margin-top 0.5s linear;
}


/*-----Header divider-------------- */
.top-hr {
    width: 300%;
    height: 0px;
    display: block;
    border-bottom: 1.5px solid #30b454;
    margin-right: -100%;
    margin-left: -100%;
}


/*-----menu padding-------------- */
ul#top-menu {
    padding-top: 0px;
}
.et_header_style_centered #top-menu>li>a {
    padding-bottom: 12px;
}

#top-menu li {
    display: inline-block;
    padding-right: 0px;
    font-size: 14px;
}

/*-----menu buttons-------------- */
.et_header_style_centered #top-menu>li>a {
    padding: 12px 5px 12px 5px;
    border: 0px solid #30b454;
	margin: 0px;
}


.et_header_style_centered #top-menu>li>a:hover {
	background-color: #30b454;
	color: white;
}

.et_header_style_centered #top-menu>li>a:active {
	background-color: #30b454;
	color: white;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 30%;
    right: 0;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "3";
}


/*-----drop down menu items-------------- */
.nav li ul {
    border-radius: 0px 0px 0px 0px;
    -ms-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
}


/*-----footer font size-------------- */
#footer-info {
    float: left;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
    font-size: x-small;
}


/*-----footer horizontal line-------------- */
#main-footer {
    background-color: #ffffff;
    border-top: solid;
    border-top-color: #30b454;
}







/*-----Divi Media Querires-------------- */

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
    /* your css goes here */
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    /* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    /* your css goes here */
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    /* your css goes here */
}

/* Smartphones in landscape mode (0-768px) */
@media only screen and ( min-width: 0px ) and ( max-width: 767px ) {
    /* your css goes here */
	
/*-----line header elements horizontally-------------- */
.header-element-wrap {
    display: block;
    margin-left: 0px;
	vertical-align: middle;
    margin-bottom: 15px;
}
.et_header_style_centered header#main-header .logo_container {
    max-height: none;
}
div#custom_html-2 {
    float: none;
    margin: 20px auto;
}
.book-now-header-button {
    display: block;
}
/*-----move logo left-------------- */
.et_header_style_centered #logo {
    float: none;
}

}